Synopsis:
   flush

Description:
   This command effectively does a /REDIRECT 0 WAIT.  In other words, it 
   suppresses all output to all of your windows from your current server 
   for one full "WAIT" cycle (the time it takes for a command to go out to
   the server and come back)

   This discards any incoming data from the server until a full second passes
   with no new data from the server.  This also discards the contents of the
   window's "hold buffer" when you are in HOLD_MODE.

   The FLUSH command is non-blocking, and does not interfere with the
   normal operation of other servers.

   The FLUSH command cannot actually tell the server to stop sending you
   data; if you are being flooded, you will simply have to wait until the
   flood stops.

See Also:
   set(4) hold_mode
